




li.nav-item a{
    font-family: sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff !important;
}
.nav-link {
    display: block;
    padding: .2rem 1rem !important;
}
.badge{
    display: inline-block;
    padding: 0px !important;
    margin-left: 10px;
    min-width: 10px;
    font-size: 12px;
    line-height: 1.4 !important;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
    border-color: #fff;
    border: solid 2px #fff;
    width: 20px !important;
    height: 20px !important;
}

.ibox-title {
    padding: 5px 5px 3px 5px;
}

.mat-icon {
    line-height: 12px;
  }

@media (max-width: 991px){
    .nav.nav-tabs .nav-item{
        border:solid 1px #f4f4f4;;
    }
    .nav.nav-tabs{
        border: none;
    }

    
}




